#include <bits/stdc++.h>
using namespace std;

#define endl '\n'
#define pb push_back
#define pii pair<int,int>
typedef long long ll;


std::vector<int> solve(std::vector<int> A)
{
    int n=A.size();
    vector<int> v(n);
    for (int i=0;i<n;i++)v[i]=n-1-i;
    return v;
}
